=== debian/control ===
Source: jolicloud-webapp-kmlfactbook
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-kmlfactbook
Provides: prism-webapp-kmlfactbook
Replaces: prism-webapp-kmlfactbook (<= 1.0)
Conflicts: prism-webapp-kmlfactbook (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.kmlfactbook.org/
Description: Jolicloud web application for KML Factbook
 The KML Factbook web site running in a simple Jolicloud window.

Package: prism-webapp-kmlfactbook
Architecture: all
Depends: jolicloud-webapp-kmlfactbook
Description: Transitional package for jolicloud-webapp-kmlfactbook
 This is a transitional package for jolicloud-webapp-kmlfactbook, and can safely
 be removed after the installation is complete.
